/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 3, 2016, 12:57:30 PM
    Author     : jimdavis
*/

body {
    background: transparent;
    font-family: "Lato", verdana, sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
}
h3 {
    font-size: 1.5em;
    font-weight: 300;
    text-transform: uppercase;
}
#container {
    background: transparent url(/map/images/maps-blur.jpg) no-repeat;
    height: 726px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 1080px;
    z-index: 1;
}
area {outline: none;}
#map {
    text-align: left;
    z-index: 2;
}
#map img {
    opacity: 1;
    z-index: 2;
    
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
#map img.mapFade {
    opacity: 0;
}
#legend {
    background: rgba(19,126,158, .7);
    box-shadow: -2px 2px 4px #555;
    color: white;
    height: 100%;
    position: absolute;
    right: -300px;
    top: 0;
    width: 300px;
    z-index: 10;
    
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
#legend.open {
    right: 0;
}
.legCopy {
    padding: 15px;
    text-align: left;
}
#boxReturn {
    background: rgba(0,0,0,.6);
    bottom: 0;
    color: white;
    cursor: pointer;
    height: 30px;
    left: 30px;
    margin: 0 0 0 43px;
    padding: 7px 3px 0 0;
    position: absolute;
    text-align: center;
    width: 200px;
    z-index: 10;
    
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}
#boxReturn.open {
    left: 0;
}
#facilities {
    background: rgba(255,255,255,.7);
    bottom: -166px;
    color: black;
    height: 126px;
    left: 0;
    padding: 5px;
    position: absolute;
    text-align: left;
    width: 770px;
    z-index: 1;
    
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
#facilities.show {
    bottom: -10px;
}
.fRow {
    float: left;
    height: 126px;
    width: 250px;
}
.hdrFacilities {
    text-align: center;
    text-transform: uppercase;
}
.facilityItem {
    display: inline-block;
    padding: 5px;
    width: 100%;
}
.facilityItem img {
    padding: 0 10px 0 0;
    vertical-align: middle;
    width: 27px;
}
.loader {
    padding: 60px 0;
    width: 100px;
    
    -webkit-animation: rotate2 3s ease-out 1;
    -moz-animation: rotate2 3s ease-out 1;
    animation: rotate2 3s ease-out 1;
}

/*Keyframes*/
@-webkit-keyframes rotate2 {
    0% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(150deg);}
}
@-moz-keyframes rotate2 {
    0% {-moz-transform: rotate(0deg);}
    100% {-moz-transform: rotate(150deg);}
}
@keyframes rotate2 {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(150deg);}
}

